.hp {margin:0px; BACKGROUND-COLOR: #FFA448; BACKGROUND-IMAGE: url(//cdn.xl.pt/i/body_bg.gif); background-position:top; BACKGROUND-REPEAT: repeat-x;}
form {margin:0px;}

/* Strokes das tabelas */
.stk_laranja {border-bottom:#F0692A 1px solid; border-top:#F0692A 1px solid; border-right:#F0692A 1px solid; border-left:#F0692A 1px solid;}
.stk_666 {border-bottom:#666666 1px solid; border-top:#666666 1px solid; border-right:#666666 1px solid; border-left:#666666 1px solid;}
.stk_ccc {border-bottom:#cccccc 1px solid; border-top:#cccccc 1px solid; border-right:#cccccc 1px solid; border-left:#cccccc 1px solid;}
.stk_azul {border-bottom:#5F5F7F 1px solid; border-top:#5F5F7F 1px solid; border-right:#5F5F7F 1px solid; border-left:#5F5F7F 1px solid;}
.stk_azul_2 {border-bottom:#8FAECB 1px solid; border-top:#8FAECB 1px solid; border-right:#8FAECB 1px solid; border-left:#8FAECB 1px solid;}
.stk_vermelho {border: #C61117; border-style: solid; border-width: 1px 1px 1px 1px;}
.stk-destk_999 {border-left:#999999 1px solid; border-bottom:#999999 1px solid; border-right:#999999 1px solid;}
.stk-destk_on {border-left:#999999 1px solid; border-top:#999999 1px solid; border-right:#999999 1px solid;}
.stk_666-2 {border-bottom:#666666 1px solid; border-right:#666666 1px solid;}
.stk-destk_999-2 {border-left:#999999 1px solid; border-top:#999999 1px solid; border-bottom:#999999 1px solid; border-right:#999999 1px solid; cursor: pointer;}
.stk_e5 {border-bottom:#e5e5e5 1px solid; border-top:#e5e5e5 1px solid; border-right:#e5e5e5 1px solid; border-left:#e5e5e5 1px solid;}

/* Links */
.v10_laranja {FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #F0692A; TEXT-DECORATION: none;}
.vb10_laranja {FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #F0692A; TEXT-DECORATION: none;}
.v10_fff {FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none;}
.vb10_fff {FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none;}
.vb10_branco {FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none;}
.vb10_333 {FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #333333; TEXT-DECORATION: none;}
.v10_333 {FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #333333; TEXT-DECORATION: none;}
.v10_666 {FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; TEXT-DECORATION: none;}
.vb10_666 {FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; TEXT-DECORATION: none;}
.v10_azul {FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #5F5F7F; TEXT-DECORATION: none;}
.vb10_azul {FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #5F5F7F; TEXT-DECORATION: none;}
.v10_roxo {FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #B21A88; TEXT-DECORATION: none;}
.vb10_roxo {FONT: bold 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #B21A88; TEXT-DECORATION: none;}

a:hover {TEXT-DECORATION: underline;}


/* Navegação dos destaques */
.shadetabs {padding: 4px 0px; margin-left: 0px; margin-top: 0px; margin-bottom: 0px; font: bold 12px Verdana; list-style-type: none; text-align: left;}
.shadetabs li {display: inline; margin: 0px;}
.shadetabs li a {text-decoration: none; padding: 4px 4px; margin-right: 4px; border: 1px solid #999999; color: #5F5F7F; BACKGROUND-COLOR: #e5e5e5; BACKGROUND-IMAGE: url(//cdn.xl.pt/i/bg_tabs_destk.gif); background-position:top; BACKGROUND-REPEAT: repeat-x;}
.shadetabs li a:visited {color: #5F5F7F;}
.shadetabs li a:hover {text-decoration: underline;color: #5F5F7F;}
.shadetabs li.selected {position: relative;top: 2px;}
.shadetabs li.selected a {background-image: url(//www.xl.pt/i/bg_tabs_destk.gif); border-bottom:none; }
.shadetabs li.selected a:hover {text-decoration: none;}
.tabcontentstyle {border: 1px solid #999999; width: 600px; margin-bottom: 0px; padding: 10px; background-image:url(//cdn.xl.pt/i/bg_cx_destk.gif); background-position:top; background-repeat:repeat-x;}
.tabcontent {display:none;}
@media print 
 {
.tabcontent {display:block!important;}
}
.url {cursor: pointer;}